body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #036;
	margin: 0px;
	padding: 0px;
	background: #a0e1da url(../img/bg.gif) repeat;
}
img {
 	border:none;
}
h1 {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}
#page {
	width:990px;
	margin:0px auto;
	padding:0;
	background:#FFFFFF url(../img/bg-body.gif) repeat-y;
}
#header_bg {
	background:#FFFFFF url(../img/bg-top.gif) no-repeat;
	height:20px;
	width:990px;
	margin:0;
	padding:0;
}
#footer_bg {
	background:#FFFFFF url(../img/bg-blue.gif) no-repeat;
	height:17px;
	width:990px;
	margin:0;
	padding:0;
}
#footer {
	background:#8acfc8 url(../img/bg_footer.gif) repeat-y;
	width:990px;
	margin:0;
	padding:0;
}
.footers {
	margin:0px 40px;
	padding:10px 0;
	color:#FFFFFF;
	text-align:center;
}
.footers a {
	color:#FFFFFF;
}

#header {
	width:100%;
	height:80px;
}
.logo {
	width:270px;
	border:0;
	float:left;
	margin-left:20px;
    margin-top: 20px;
}
.banners {
	float:right;
	margin:10px;
}

#menu {
	margin: 0px auto;
	vertical-align: bottom;
	padding-bottom: 0px;
	background-repeat: repeat-x;
	background-image: url(../img/main_menu_bg_ov.gif);
	text-align: center;
	width:980px;
	height:31px;
}
#menu ul {
	padding: 0px;
	margin: 0px auto;
	list-style: none;
	width:970px;
}

#menu ul li {
	float: left;
	clear: right;
	margin: 0px;
	font-size: 13px;
	background-repeat: repeat-x;
	background-image: url(../img/main_menu_bg_ov.gif);

}
#menu ul li img {
	padding: 1px 0px 0px 0px;
}
#menu ul li a {
	padding: 5px 0px 1px 0px;
	width: 117px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 25px;
	background-image: url(../images/main_menu_bg_ov.gif);
}

#menu ul li a span {
	display: none;
}
#menu ul li a:hover, #menu ul li a.activeItem {
	background-image: url(../img/main_menu_bg.gif);
	text-decoration: none;
	color: #555;
}

#content {
	margin:10px auto 0 auto;
	padding:0;
	width:960px;
}

.col1_home_module {
	background: url(../img/homepage-col1-module-bg.gif) repeat-y;
}

.col1_home_module a {
	color:#003366;
}
.col1_home_module1 {
	background: url(../img/homepage-col1-module-bg1.gif) repeat-y;
}
.col1_home_module1a {
    background: url(../img/homepage-col1-module-bg1a.gif) repeat-y;
}
.col1_home_module2 {
	background: url(../img/homepage-col1-module-bg2.gif) repeat-y;
}
.col1_home_module5 {
    background: url(../img/homepage-col1-module-bg5.gif) repeat-y;
}
.col1_home_module_outer {
	background: url(../img/col1_home_module_top.gif) no-repeat;
	height:9px;
}
.col1_home_module_outer2 {
	background: url(../img/col1_home_module_top2.gif) no-repeat;
	height:9px;
}
.col1_home_module_inner {
	background: url(../img/col1_home_module_bottom.gif) no-repeat bottom left;
	padding-bottom: 1px;
}
.col1_home_module_inner1 {
	background: url(../img/col1_home_module_bottom1.gif) no-repeat bottom left;
	padding-bottom: 1px;
}
.col1_home_module_inner5 {
    background: url(../img/col1_home_module_bottom5.gif) no-repeat bottom left;
    padding-bottom: 1px;
}
.col1_home_module_inner2 {
	background: url(../img/col1_home_module_bottom2.gif) no-repeat bottom left;
	padding-bottom: 1px;
}
#food_feature {
	padding-bottom: 14px;
}
#food_feature h2 {
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	margin: 10px 0;
	padding: 0;
}
#food_feature_image img {
	margin: auto;
	display: block;
}
#food_feature h4 {
	color: #EB6F24;
	font-size: 12px;
	font-weight: bold;
	padding-left: 14px;
	margin: 6px 0 6px 0;
}
#food_feature h4 a{
	color: #EB6F24;
}
#food_feature ul {
	margin: 0 0 8px 0;
	padding: 0 10px 0 28px;
}
#food_feature li {
	color: #EB6F24;
	font-size: 12px;
}
#food_feature_ad {
	width: 192px;
	margin: auto;
	text-align: right;
	vertical-align: middle;
	font-size: 9px;
	color: #AEA5A5;
}
#food_feature_ad img {
	vertical-align: middle;
}
#food_feature .view_all {
	padding-top: 8px;
}

.block_header h1 {
	font-family: Georgia, Palatino, serif;
	letter-spacing: 1px;
	font-weight: normal;	
	font-size: 17px;
	color: #fff;
}
.block_header h3 {
    font-family: Georgia, Palatino, serif;
    letter-spacing: 1px;
    font-weight: normal;    
    font-size: 17px;
    color: #fff;
    padding: 0;
    margin: 0;
}
.block_header {
	background: url(../img/global_hdr_bg.gif) no-repeat;
	position: relative;
}	
.block_header_inner {
	background: url(../img/global_hdr_bg_right.gif) no-repeat top right;
	height: 25px;
	padding: 11px 0 0 15px;
}
.block_header_s h1 {
	padding:0;
}
.block_header_s h3 {
    padding:0;
}
.block_header_s a {
	color: #fff;
	text-decoration:none;
}
.block_header_s a:hover {
	text-decoration:underline;
}


.block_header1 h1 {
	font: bold 17px arial,helvetica,sans-serif;
	letter-spacing: 1px;
	color: #65B15B;
}
.block_header1 h3 {
    font: bold 17px arial,helvetica,sans-serif;
    letter-spacing: 1px;
    color: #65B15B;
    padding: 0;
    margin: 0;
}

.block_header1 {
	background: url(../img/global_hdr_bg2.gif) no-repeat;
	position: relative;
}	
.block_header_inner1 {
	background: url(../img/global_hdr_bg_right2.gif) no-repeat top right;
	height: 25px;
	padding: 11px 0 0 15px;
}
.block_header_s1 h1 {
	padding:0;
}
.block_header_s1 a {
	color: #65B15B;
	text-decoration:none;
}
.block_header_s1 a:hover {
	text-decoration:underline;
}


.block_body {
	padding:0px 15px;
}
.block_body_right {
	padding:10px;
	margin:0 auto;
	width:230px;
	display:block;text-decoration:none;
}
.block_body_right a {
	color: #0CAABB;
	text-decoration:none;
}
.block_body_right a:hover {
	text-decoration:underline;
}

.block_body_right2 {
	padding:10px;
	margin:0 0 0 0;
	width:230px;
	display:block;
}
.block_body_f {
	padding:0px 15px;
	text-align:right;
	font-size:10px;
}
.block_body img{
	margin: 0 10px 5px 0;
	border:#F4F4F4 solid 3px;
}
.block_body p{
    text-align: justify;
}

button.simpleBTN::-moz-focus-inner, input.simpleBTN::-moz-focus-inner{border:none; padding:0}
.simpleBTN{
	cursor:pointer;
	display:block; 
	display:inline-block;
	margin:0px;
	outline:none;
	position:relative;
	padding:6px 12px;
	text-align:center;
	text-decoration:none;
	overflow:visible; 
	white-space:nowrap;

	color:#FFF; 
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-shadow:#555 -1px -1px 0px; 

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px; 
	border-radius: 4px;

	border:1px solid;
	border-color:#333;
	border-color:rgba(0, 0, 0, .4);
	
	-moz-box-shadow:
		0px 1px 1px -1px rgba(0, 0, 0, .6), 
		0px 10px 8px -8px rgba(0, 0, 0, 1), 
		0px 1px 0px rgba(255, 255, 255, .75) inset,
		0px -1px 1px rgba(255, 255, 255, .2) inset 
	;
	-webkit-box-shadow:	0px 10px 8px -8px rgba(0, 0, 0, 1); 
	-webkit-box-shadow:
		0px 1px 1px -1px rgba(0, 0, 0, .6), 
		0px 10px 8px -8px rgba(0, 0, 0, 1),
		0px 1px 0px rgba(255, 255, 255, .75) inset,
		0px -1px 1px rgba(255, 255, 255, .2) inset 
	;
	box-shadow:
		0px 1px 1px -1px rgba(0, 0, 0, .6), 
		0px 10px 8px -8px rgba(0, 0, 0, 1), 
		0px 1px 0px rgba(255, 255, 255, .75) inset,
		0px -1px 1px rgba(255, 255, 255, .2) inset 
	;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55ffffff', endColorstr='#00ffffff');
}

.simpleBTN.blue{
	background:	-moz-linear-gradient(top, #00a9e1, #0049af) no-repeat;
	background:	-webkit-gradient(linear, center top, center bottom, from(#00a9e1), to(#0049af)) no-repeat;	
	background-color:#006ebd;
}
.simpleBTN.blue:hover{
	background:	-moz-linear-gradient(top, #00a9e1, #0067cb) no-repeat;
	background:	-webkit-gradient(linear, center top, center bottom, from(#00a9e1), to(#0067cb)) no-repeat;
	background-color:#0077cc;
}
.simpleBTN.blue:active{
	background:#005094;
}
.simpleBTN.white{
	background:	-moz-linear-gradient(top, #f1f1f1, #c1c1c1) no-repeat;
	background:	-webkit-gradient(linear, center top, center bottom, from(#f1f1f1), to(#c1c1c1)) no-repeat;	
	background-color:#dddddd;
	color:#333;
	text-shadow:#EEE 1px 1px 0px;
}
.simpleBTN.white:hover{
	background:	-moz-linear-gradient(top, #f1f1f1, #d1d1d1) no-repeat;
	background:	-webkit-gradient(linear, center top, center bottom, from(#f1f1f1), to(#d1d1d1)) no-repeat;
	background-color:#eeeeee;
	color:#333;
}
.simpleBTN.white:active{
	background:#999999;
	color:#333;
}
.simpleBTN:hover{
	top:-1px;

	color:#FFF;

	border-color:#111;
	border-color:rgba(0, 0, 0, .5);

	-moz-box-shadow:
		0px 1px 1px 0px rgba(0, 0, 0, .8), 
		0px 14px 6px -10px rgba(0, 0, 0, .6), 
		0px 1px 0px rgba(255, 255, 255, .75) inset, 
		0px -1px 1px rgba(255, 255, 255, .2) inset 
	;
	-webkit-box-shadow:	0px 14px 6px -10px rgba(0, 0, 0, .6); 
	-webkit-box-shadow:
		0px 1px 1px 0px rgba(0, 0, 0, .8), 
		0px 14px 6px -10px rgba(0, 0, 0, .6), 
		0px 1px 0px rgba(255, 255, 255, .75) inset, 
		0px -1px 1px rgba(255, 255, 255, .2) inset 
	;
	box-shadow:
		0px 1px 1px 0px rgba(0, 0, 0, .8), 
		0px 14px 6px -10px rgba(0, 0, 0, .6), 
		0px 1px 0px rgba(255, 255, 255, .75) inset,
		0px -1px 1px rgba(255, 255, 255, .2) inset 
	;
}
.simpleBTN:active{
	color:#EEE; 
	text-shadow:none;

	-moz-box-shadow:
		0px 1px 1px 0px rgba(0, 0, 0, .8), 
		0px 12px 6px -8px rgba(0, 0, 0, .6),
		0px 2px 4px rgba(0, 0, 0, .6) inset 
	;
	-webkit-box-shadow: 0px 12px 6px -8px rgba(0, 0, 0, .6); 
	-webkit-box-shadow:
		0px 1px 1px 0px rgba(0, 0, 0, .8),
		0px 12px 6px -8px rgba(0, 0, 0, .6),
		0px 2px 4px rgba(0, 0, 0, .6) inset 
	;
	box-shadow:
		0px 1px 1px 0px rgba(0, 0, 0, .8),
		0px 12px 6px -8px rgba(0, 0, 0, .6),
		0px 2px 4px rgba(0, 0, 0, .6) inset
	;
	filter:none;
}
.simpleBTN.round{
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	
	-webkit-box-shadow:	0px 12px 6px -8px rgba(0, 0, 0, .6);
}
.simpleBTN.round:hover{
	-webkit-box-shadow:	0px 14px 6px -10px rgba(0, 0, 0, .6);
}
.simpleBTN.round:active{
	-webkit-box-shadow: 0px 12px 6px -8px rgba(0, 0, 0, .6);
}
.simpleBTN.tiny{font-size:11px; padding:6px 8px;}
.simpleBTN.small{font-size:12px; padding:6px 10px;}
.simpleBTN.large{font-size:16px; padding:8px 14px;}
.simpleBTN.xlarge{font-size:18px; padding:10px 16px;}
.simpleBTN span{display:block; font-weight:normal; font-size:11px; text-shadow:#666 -1px -1px 0px;}
.simpleBTN.white span{text-shadow:#CCC 1px 1px 0px;}
.simpleBTN:active span{text-shadow:none;}

.noticeui
{
	background: url(../img/noticeui/notice-bg.png) repeat-x 0 0;
	color: #FFF;
	width: 83%;
	font-weight: normal;
	padding: 13px 15px 0;	
	margin-bottom: 2.5em;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.4);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.4);
	box-shadow: 1px 1px 2px rgba(0,0,0,.4);
	position: relative;
	left: 34px;
}

.noticeui p { margin-bottom: 1.5em; }
.noticeui p:last-child  { margin-bottom: 0; }

.noticeui ul { margin-left: 8px; margin-bottom: 1.5em; }
.noticeui ul:last-child { margin-bottom: 0; }

	.noticeui li { background: url(../img/noticeui/notice-tabs.png) no-repeat 0 -95px; list-style-type: none; padding-left: 18px; margin-bottom: .75em; }
		.noticeui-success li { background-position: 0 -95px; }
		.noticeui-warn li { background-position: 0 -895px; }
		.noticeui-error li { background-position: 0 -495px; }
		.noticeui-info li { background-position: 0 -1295px; }

.noticeui h5 { font-size: 14px; font-weight: bold; margin-bottom: .65em; }

.noticeui span { background: url(../img/noticeui/notice-tabs.png) no-repeat 100% 0; width: 33px; height: 40px; position: absolute; left: -34px; top: 9px; }

.noticeui-success { background-color: #EEF4D4; color: #596C26; border: 1px solid #8FAD3D; }
	.noticeui-success span { background-position: 100% 0;  }
.noticeui-warn { background-color: #FFEA97; color: #796100; border: 1px solid #E1B500; }
	.noticeui-warn span { background-position: 100% -800px;  }
.noticeui-error { background-color: #EFCEC9; color: #933628; border: 1px solid #AE3F2F; }
	.noticeui-error span { background-position: 100% -400px;  }
.noticeui-info { background-color: #C6D8F0; color: #285797; border: 1px solid #4381CD; }
	.noticeui-info span { background-position: 100% -1200px;  }

    .float-left {
    float:left!important;
}

.float-right {
    float:right!important;
}

.width50 {
    width:48%;
}

.hidden {
    display:none!important;
}

.imgdels {
    position: absolute;
    top: 1px;
    right: 1px;
}
#contentLeft {
    width: 400px;
    margin: auto;
}

#contentLeft li {
    list-style: none;
    margin: 0 0 20px 0 !important;
    padding: 30px;
    background-color:#EAEAEA;
    border: #CCCCCC solid 1px;
    color:#fff;
    position: relative;
    text-align: center;
}

#contentLeft li img {
    border: none;
	float: none;
}
.jNiceRadio {
    position: absolute;
    top:-6px;
    left:-6px;
    display: block; 
    background: url(/img/radio_img.png) no-repeat center top; 
    vertical-align:middle; 
    width: 100px; 
    height: 98px
}



.jNiceInputWrapper {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(input_left.gif) no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 23px}
.jNiceInputInner {PADDING-RIGHT: 4px; PADDING-LEFT: 0px; BACKGROUND: url(input_right.gif) no-repeat right top; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 0px 4px; PADDING-TOP: 2px}
.jNiceInputInner DIV {HEIGHT: 19px;}
.jNiceInputInner INPUT {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; COLOR: #404040; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 17px; BORDER-RIGHT-WIDTH: 0px}

.jNiceSafari .jNiceInputInner DIV {OVERFLOW: hidden; POSITION: relative}
.jNiceSafari INPUT {LEFT: -4px; POSITION: absolute; TOP: -2px; HEIGHT: 26px}

.jRadioWrapper {FLOAT: left}


.jNiceCheckbox {DISPLAY: block; BACKGROUND: url(checkbox.gif) no-repeat center top; VERTICAL-ALIGN: middle; WIDTH: 18px; HEIGHT: 18px}
.jNiceChecked {BACKGROUND-POSITION: center bottom}

.jNiceSelectWrapper {WIDTH: 132px; POSITION: relative; HEIGHT: 17px}
.jNiceSelectWrapper DIV SPAN {BORDER-RIGHT: #cccccc 1px; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; FLOAT: none; PADDING-BOTTOM: 0px; OVERFLOW: hidden; BORDER-LEFT: #cccccc 1px solid; WIDTH: 104px; LINE-HEIGHT: 15px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; POSITION: absolute; HEIGHT: 15px}
.jNiceSelectWrapper DIV A {    DISPLAY: block; RIGHT: 0px; BACKGROUND: url(select_right.gif) no-repeat center center; WIDTH: 21px; POSITION: absolute; HEIGHT: 17px}

.jNiceSelectWrapper UL {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; OVERFLOW-Y: auto; DISPLAY: none; PADDING-LEFT: 0px; Z-INDEX: 100; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: auto; BORDER-LEFT: #ccc 1px solid; WIDTH: 150px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 16px; HEIGHT: 150px; BACKGROUND-COLOR: #fff}
.jNiceSelectWrapper UL A {PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #0099cc; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none}
.jNiceSelectWrapper UL A:hover {BACKGROUND: #e1f5ff}

.jNiceSelectWrapper UL A.selected {BACKGROUND: #ededed}
.jNiceHidden {DISPLAY: none}

a.buttons {
  display: block;
  float: left; /* чтобы кнопка не растягивалась на всю ширину родительского блока, а ограничивалась текстом */
  font: bold 10px arial, sans-serif  !important;
  color: #555;
  text-decoration: none;
  background: url(/img/btn_r.png) top right no-repeat;
  padding-right: 10px; /* отступ для "раздвижных дверей" */
  outline: none; /* убираем точечную обводку в FireFox, которая появляется при клике */
  margin: 0px 5px 5px 0px;
}
a.buttons span {
  display: block;
  color: #993300 !important;
  text-shadow: 0 1px 1px #000000;
  line-height: 13px;
  background: url(/img/btn_l.png) no-repeat;
  padding: 5px 0 7px 10px;
}

a.buttons:hover {
  background-position: 100% -25px;
}
a.buttons:hover span {
  background-position: 0% -25px;
  color: #222;
}

.notification_textarea {
    background-color: #FFCDCD;
    border: 3px solid #D55B5B;
    padding: 5px;
}
.status_textarea {
    color: green;
    text-align: right;
    font-weight: bold;
}

.comments {
	width:680px;
    text-align: left;
	display:block;
	position:relative;
    background-color: #F7F7F7;
    border: #E2E2E2 1px solid;
    padding:3px 10px 10px;
	clear:both;
}


.comments_body {
	width:680px;
    height: 16px;
	display:block;
    clear: both;
    margin-bottom:8px;
}

.comments_body_date {
	text-align:right;
    float: right;
	color:#999;
	font-size:10px;
	
}

.show_rating {
	width:110px;
	height:16px;
	
	color:#FFF;
	font-size:9px;
	font-weight:bold;
	text-shadow:0 1px 1px #689cb3;
	display:block;
}
.show_rating_title {
	width:45px;
	height:12px;
	background-color:#069;
	display:block;
	float:left;
	margin-right:3px;
	border:#0CF 1px solid;
	padding:2px 5px;
}

.show_rating_num {
	height:12px;
	background-color:#090;
	display:block;
	float:left;
	border: #9C6 1px solid;
	padding:2px 5px;
}

.rating_block {
	height:40px;
	
	width:100%;
	display:block;
	clear:both;
	margin:20px 0;
	background-color:#f7fbff;
	border:#eaf5ff 1px solid;
}

.rating_block_left {
	float:left;
    padding:10px;
	width:90px;
}

.rating_block_right {
	float:right;
    padding:5px 0 0 0;
    
	width:280px;
}

.descriptor {
    font-size: 10px;
    color: gray;
    text-align: right;
    margin: 2px 0 10px 0;
    padding: 0;
}
.descriptor a {
    color: gray;
}

a.btn_sort_desc {
  display: block;
  float: left;
  width: 130px;
  height: 22px;
  font: bold 10px arial, sans-serif  !important;
  color: #fff;
  text-decoration: none;
  background: url(/img/btn_sort_desc.png) top no-repeat;
  text-shadow:0 1px 1px #689cb3;
  padding: 1px 0px;
  outline: none; /* убираем точечную обводку в FireFox, которая появляется при клике */
  margin: 7px 5px 0px 5px;
}

a.btn_sort_desc p {
  
  margin: 4px 0 0 15px;
}

a.btn_sort_desc:hover {
  background-position: 100% 100%;
  color: orange;
}

a.btn_sort_asc {
  display: block;
  float: left;
  width: 130px;
  height: 22px;
  font: bold 10px arial, sans-serif  !important;
  color: #fff;
  text-decoration: none;
  background: url(/img/btn_sort_asc.png) top no-repeat;
  text-shadow:0 1px 1px #689cb3;
  padding: 1px 0px;
  outline: none; /* убираем точечную обводку в FireFox, которая появляется при клике */
  margin: 7px 5px 0px 5px;
}

a.btn_sort_asc p {
  
  margin: 4px 0 0 15px;
}

a.btn_sort_asc:hover {
  background-position: 100% 100%;
  color: orange;
}

.sort_title {
    width:110px;
    height:16px;
    float: left;
    color:#5475AD;
    font-size:14px;
    font-weight:bold;
    text-shadow:0 1px 1px #689cb3;
    display:block;
    margin: 10px 20px 0 15px;
}

.catitem {
    padding-bottom: 15px;
    display: block;
}
.catitem h2 a {
    color: #0CAABB;
}

.home_cath2 a {
    color: #0CAABB !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
    
    font-size: 14px;
    text-align: left;
    margin: 0;
    padding: 0;text-decoration: none;
}
.home_cath2 a:hover {
	text-decoration:underline;

}


.cath2 {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.catrzd {
    height: 15px;
    border-top: gray 1px dotted;
    clear:both;
}
.footer_item {
    display: block;
    height: 16px;
    margin: 10px 0;
}
.footer_item_date {
    float: right;
    text-align: right;
    vertical-align: middle;
    font-size: 9px;
    color: #AEA5A5;
}

.show_rating_item {
    width:110px;
    height:16px;
    float: left;
    color:#FFF;
    font-size:9px;
    font-weight:bold;
    text-shadow:0 1px 1px #689cb3;
    display:block;
}

.page_show {
    margin: 10px 0;
    display: block;
    clear: both;
}

#ms-global-col1-nav ul {
	margin: 0;
	padding: 0;
	width: 227px;
	font-size: 10px;
	font-family: arial, sans-serif; /*added to fix issue in portal stylesheet inheritance*/
	text-transform: uppercase;
	font-weight: bold;
	list-style-type: none;
}
#ms-global-col1-nav ul li { /*added to fix issue in portal stylesheet inheritance*/
	padding: 0;
	margin: 0;
}
#ms-global-col1-nav a {
	display: block;
	padding: 6px 6px 7px 12px;
	width: 200px;
	text-decoration: none;
}
#ms-global-col1-nav a:hover {
	text-decoration: underline;
}
#ms-global-col1-nav ul ul { 
	padding: 3px 0 3px 0;
	font-size: 12px;
}
#ms-global-col1-nav ul ul a {
	display: block;
	width: 200px;
	background: none;
	padding: 2px 6px 2px 22px;
	font-weight: normal;
	text-transform: none;
}
#ms-global-col1-nav .active {
	padding: 0;
	width: 227px;
}
#ms-global-col1-nav .active span {
	display: block;
	padding: 6px 12px 6px 12px;
}
#ms-global-col1-nav .subnav-border {
	padding-bottom: 1px;
}
#ms-global-col1-nav .recipe_finder a {
	background: none;
}



/*left nav styles*/

#ms-global-col1-nav {
	background: url(/img/left_nav_top.gif) no-repeat;
	padding-top: 0px;
}
#ms-global-col1-nav ul {
	background: url(/img/col1-nav-link-tile.jpg) repeat-y  scroll 0% 0%;
}
.ms-global-col1-container {
  margin-left: 0;
  width: 230px;
}
#ms-global-col1-nav ul {
  width: 230px;
  overflow: hidden;
}
#ms-global-col1-nav a {
	background: url(/img/nav_background.jpg) no-repeat bottom left;
	color: #65b15b;
}
#ms-global-col1-nav .recipe_finder a {
	background: url(/img/nav_background.jpg) no-repeat bottom left;
}
#ms-global-col1-nav a {
  width: 227px;
}
#ms-global-col1-nav .active {
  width: 230px;
}
#ms-global-col1-nav ul ul { 
	background: url(/img/col1-bg-module.jpg);
}
#ms-global-col1-nav ul ul a { 
	color: #5d9731;
}
#ms-global-col1-nav .subnav-arrow {
	background: url(/img/ms-col1-nav-arrow.gif) no-repeat 12px 5px;
}
.ms-col1-editorsideas {
  width:230px;
}
#ms-global-col1-nav ul {
	background: transparent url(/img/navtile.png) repeat-y;
}

#ms-global-col1-nav a {
	background: transparent url(/img/nav3.png) no-repeat left bottom;
	padding:6px 6px 5px 12px;
	width: 200px;
}

#ms-global-col1-nav .subnav-border {
	padding-bottom: 0;
}

.ms-global-col1-bottomshadow {
background:transparent url(/img/navbot.png) no-repeat;
}

.ms-global-col1-bottomshadow {
  background-repeat:no-repeat;
  height:7px;
  margin-top:5px;
  margin-left:0;
  width:230px;
}

.ms-global-col1-topshadow {
background:transparent url(/img/navtop.png) no-repeat;
}

.ms-global-col1-topshadow {
  background-repeat:no-repeat;
  height:7px;
  margin-top:5px;
  margin-left:0;
  width:230px;
}

/* breadcrumbs */

#ms-global-breadcrumbs { 
    padding-left: 15px; 
    padding-bottom: 3px; 
    clear: both; 
    font-size: 11px;
    color: #ec7334;
}
#ms-global-breadcrumbs a { 
    color: #3B85B4;
}
.ms-global-breadcrumbs-youarehere {
    color: #000;
}
#breadcrumbs {
    overflow: hidden;
}
#breadcrumbs #ms-global-breadcrumbs {
    float: left;
    margin-top: 10px;
    width: 48%;
}
#breadcrumbs #global_user_login {
 margin-top: 0;
}

.breadcrumb { 
    padding-left: 15px; 
    padding-bottom: 3px; 
    clear: both; 
    font-size: 11px;
    color: #ec7334;
    overflow: hidden;
}
.breadcrumb a { 
    color: #3B85B4;
}

.breadcrumb1 { 
    font-size: 10px;
    color: #3B85B4;
    overflow: hidden;
}
.breadcrumb1 a { 
    color: #3B85B4;
}

.breadcrumb2 { 
    font-size: 11px;
    color: #3B85B4 !important;
    overflow: hidden;
}
.breadcrumb2 a { 
    color: #3B85B4 !important;
}
.breadcrumb2 a:hover { 
    text-decoration: none;
}


.ui-widget-overlay {
    background: none repeat scroll 0 0 #000000;
    opacity: 0.8;
    position: absolute;
    top: 0;
}